<!DOCTYPE html>
<html lang="nl" dir="ltr">
  <head>
    <meta charset="utf-8">
    <title>Breviarium Nazoræum. </title>
    <link rel="stylesheet" href="../css/style.css">
    <style>
      h1, h2, h3, h3, h4, h6, p {
        font-size: 16pt;
        line-height: 18pt;
      }

      /* .abschnitt {
				margin-bottom: 16pt;
			} */

      section {
        break-after: avoid;
      }

      h1 {
        display: flex;
        justify-content: center;
        align-items: center;
        height: 98vh;
        font-size: 500%;
        line-height: normal;
        font-family: "GFS Ambrosia"
      }

      .smallCaps {
        font-variant: small-caps;
      }

    </style>
  </head>
  <body>
		<h1>Breviarium Nazoraeum. </h1>
		<!-- <section>
    </section> -->

    <h2>Ad Vesperas. </h2>
		<section>
			<h3 class="abschnitt"><i>Laudes. </i></h3>

      <div class="nichtTitelbereich">
        <h3>Psalmus 140. </h3>
        <p class="initial">Dómine, clamávi ad te, exáudi me: <b>*</b> inténde voci meæ, cum clamávero ad te. </p>
      </div>
			<p><b>2 </b>Dirigátur orátio mea sicut incénsum in conspéctu tuo: <b>*</b> elevátio mánuum meárum sacrifícium vespertínum. </p>
			<p><b>3 </b>Pone, Dómine, custódiam ori meo: <b>*</b> et óstium circumstántiæ lábiis meis. </p>
			<p><b>4 </b>Non declínes cor meum in verba malítiæ, <b>*</b> ad excusándas excusatiónes in peccátis. </p>
			<p><b>5 </b>Cum homínibus operántibus iniquitátem: <b>*</b> et non communicábo cum eléctis eórum. </p>
			<p><b>6 </b>Corrípiet me iustus in misericórdia, et increpábit me: <b>*</b> óleum autem peccatóris non impínguet caput meum. </p>
			<p><b>7 </b>Quóniam adhuc et orátio mea in beneplácitis eórum: <b>*</b> absórpti sunt iuncti petræ iúdices eórum. </p>
			<p><b>8 </b>Audient verba mea quóniam potuérunt: <b>*</b> sicut crassitúdo terræ erúpta est super terram. </p>
			<p><b>9 </b>Dissipáta sunt ossa nostra secus inférnum: † quia ad te, Dómine, Dómine, óculi mei, <b>*</b> in te sperávi, non áuferas ánimam meam. </p>
			<p><b>10 </b>Custódi me a láqueo, quem statuérunt mihi: <b>*</b> et a scándalis operántium iniquitátem. </p>
			<p><b>11 </b>Cadent in retiáculo eius peccatóres: <b>*</b> singuláriter sum ego donec tránseam. </p>
      <p class="abschnitt"><b>V. </b>Glória Patri per Fílium <b>*</b> in Spíritu Sancto. <b>R. </b>Nunc et semper, <b>*</b> et in sǽcula sæculórum. Amen. </p>

			<h3 class="abschnitt"><i>Capitulum. </i></h3>

			<div class="nichtTitelbereich">
				<h3>Hymnus. </h3>
				<p class="initial abschnitt">
          Lumen hílare sanctæ glóriæ, <b>*</b>
          immórtalis Patris cæléstis <b>*</b>
          sancti beáti: Iesu Christe.
        </p>
      </div>
      <p class="abschnitt">
        Accedéntes ad solis occásum <b>*</b>
        vespertínum lumen cernéntes, <b>*</b>
        Patrem laudámus per Fílium <b>*</b>
        in Spíritu Sancto Dei.
      </p>
      <p class="abschnitt">
        Témpore dignus es omni <b>*</b>
        vócibus sacris celebrári: <b>*</b>
        Fili Dei, qui dator es vitæ; <b>*</b>
        quaprópter te mundus gloríficat. <br>
        Amen.
			</p>

			<h3 class="abschnitt"><i>Responsorium. </i></h3>

      <div class="titelbereich">
      	<h3>Canticum. </h3>
        <p class="initial">Magníficat <b>*</b> ánima mea Dóminum: </p>
      </div>
      <p><b>2 </b>Et exsultávit spíritus meus <b>*</b> in Deo, salutári meo. </p>
      <p><b>3 </b>Quia respéxit humilitátem ancíllæ suæ: <b>*</b> ecce enim, ex hoc beátam me dicent omnes generatiónes. </p>
      <p><b>4 </b>Quia fecit mihi magna qui potens est: <b>*</b> et sanctum nomen eius. </p>
      <p><b>5 </b>Et misericórdia eius a progénie in progénies <b>*</b> timéntibus eum. </p>
      <p><b>6 </b>Fecit poténtiam in brácchio suo: <b>*</b> dispérsit supérbos mente cordis sui. </p>
      <p><b>7 </b>Depósuit poténtes de sede, <b>*</b> et exaltávit húmiles. </p>
      <p><b>8 </b>Esuriéntes implévit bonis: <b>*</b> et dívites dimísit inánes. </p>
      <p><b>9 </b>Suscépit Israël, púerum suum, <b>*</b> recordátus misericórdiæ suæ. </p>
      <p><b>10 </b>Sicut locútus est ad patres nostros, <b>*</b> Abraham, et sémini eius in sǽcula. </p>
      <p class="abschnitt"><b>V. </b>Glória Patri per Fílium <b>*</b> in Spíritu Sancto. <b>R. </b>Nunc et semper, <b>*</b> et in sǽcula sæculórum. Amen. </p>

      <h3 class="abschnitt"><i>Oratio. </i></h3>

      <h3>Litania. </h3>
			<p><b>V. </b>Ego dixi: Dómine, miserére mei. <b>R. </b>Sana ánimam meam, quia peccávi tibi. </p>
			<p><b>V. </b>Convértere, Dómine, úsquequo. <b>R. </b>Et deprecábilis esto super servos tuos. </p>
			<p><b>V. </b>Fiat misericórdia tua, Dómine, super nos. <b>R. </b>Quemádmodum sperávimus in te. </p>
			<p><b>V. </b>Sacerdótes tui induántur iustítiam. <b>R. </b>Et sancti tui exsúltent. </p>
			<p><b>V. </b>Orémus pro beatíssimo Papa nostro <i>Francisco</i>. <b>R. </b>Dóminus consérvet eum, et vivíficet eum, et beátum fáciat eum in terra, et non tradat eum in ánimam inimicórum eius. </p>
			<p><b>V. </b>Orémus et pro Antístite nostro <i>Felice</i>. <b>R. </b>Stet et pascat in fortitúdine tua, Dómine, in sublimitáte nóminis tui. </p>
			<p><b>V. </b>Pro omni gradu Ecclésiæ. <b>R. </b>Grátiæ tuæ múnere, ab ómnibus tibi grádibus serviátur. </p>
			<p><b>V. </b>Pro Catechúmenis nostris. <b>R. </b>Sperent in te, qui novérunt nomen tuum. </p>
			<p><b>V. </b>Dómine, salvum fac regem. <b>R. </b>Et exáudi nos in die, qua invocavérimus te. </p>
			<p><b>V. </b>Dómine, illúmina et dírige magistrátus pópuli nostri. <b>R. </b>In manu tua est potéstas terræ. </p>
			<p><b>V. </b>Salvum fac pópulum tuum, Dómine, et bénedic hereditáti tuæ. <b>R. </b>Et rege eos, et extólle illos usque in ætérnum. </p>
			<p><b>V. </b>Meménto congregatiónis tuæ. <b>R. </b>Quam possedísti ab inítio. </p>
			<p><b>V. </b>Fiat pax in virtúte tua. <b>R. </b>Et abundántia in túrribus tuis. </p>
			<p><b>V. </b>Orémus pro benefactóribus nostris. <b>R. </b>Retribúere dignáre, Dómine, ómnibus, nobis bona faciéntibus propter nomen tuum, vitam ætérnam. Amen. </p>
			<p><b>V. </b>Pro ómnibus in necessitátibus. <b>R. </b>Vide humilitátem eórum, et éripe eos. </p>
			<p><b>V. </b>Pro hæréticis et schismáticis. <b>R. </b>Dignáre, Dómine, eos ab erróribus univérsis erúere, et ad sanctam Ecclésiam Cathólicam revocáre. </p>
			<p><b>V. </b>Pro apostátibus et tépidis. <b>R. </b>Miserére, Dómine, ómnibus declinátis a te, et renováre dignáre in eis, quǽsumus, lumen fídei. </p>
			<p><b>V. </b>Orémus et pro Iudǽis. <b>R. </b>Aufer velámen de córdibus eórum, ut et ipsi agnóscant Fílium tuum. </p>
			<p><b>V. </b>Orémus et pro pagánis. <b>R. </b>Relínquant idólos eórum, et convertántur ad te, Dómine, Deus Israël. </p>
			<p><b>V. </b>Orémus pro fidélibus defúnctis. <b>R. </b>Réquiem ætérnam dona eis, Dómine, et lux perpétua lúceat eis. </p>
			<p><b>V. </b>Requiéscant in pace. <b>R. </b>Amen. </p>
			<p><b>V. </b>Pro frátribus nostris abséntibus. <b>R. </b>Salvos fac servos tuos, Deus meus, sperántes in te. </p>
			<p><b>V. </b>Pro afflíctis et captívis. <b>R. </b>Líbera eos, Deus Israël, ex ómnibus tribulatiónibus suis. </p>
			<p><b>V. </b>Meménto, Dómine, <b>N.</b>, pro quibus misericórdiam tuam exorámus. <b>R. </b>Dómine, exáudi et miserére. </p>
			<p><b>V. </b>Pro amícis nostris et ómnibus oratiónibus nostris commendátis. <b>R. </b>Omnes sancti in manu tua sunt. </p>
			<p><b>V. </b>Mitte eis, Dómine, auxílium de sancto. <b>R. </b>Et de Sion tuére eos. </p>
			<p><b>V. </b>Dómine, Deus virtútum, convérte nos. <b>R. </b>Et osténde fáciem tuam, et salvi érimus. </p>
			<p><b>V. </b>Exsúrge, Dómine, ádiuva nos. <b>R. </b>Et líbera nos propter nomen tuum. </p>
			<p><b>V. </b>Dómine, exáudi oratiónem meam. <b>R. </b>Et clamor meus ad te véniat. </p>
			<p>Orémus. </p>

			<p class="initial">Grátias tibi ágimus, Dómine Deus omnípotens, qui nos ad hanc horam vespertínam perveníre tribuísti: † te supplíciter deprecántes; * ut elevátio mánuum nostrárum sit in conspéctu tuo acceptábile sacrifícium. Per Dóminum nostrum Iesum Christum, Fílium tuum: † qui tecum vivit et regnat in unitáte Spíritus Sancti, Deus: * per ómnia sǽcula sæculórum. <b>R. </b>Amen. </p>

			<p class="abschnitt"><b>V. </b>Sit nomen Dómini benedíctum. <b>R. </b>Ex hoc nunc, et usque in sǽculum. </p>
      <p><b>V. </b>Benedicámus Dómino. <b>R. </b>Deo grátias. </p>
			<p><b>V. </b>Fidélium ánimæ per misericórdiam Dei requiéscant in pace. <b>R. </b>Amen. </p>
      <p><b>V. </b>Ave María. <b>R. </b>Sancta María. <b>V. </b>Amen.  </p>
			<p><b>V. </b>Nos cum prole pia. <b>R. </b>Benedícat Virgo María. <b>V. </b>Amen. </p>

			<h3>Antiphona. </h3>
			<p class="initial abschnitt">Ave María, <b>*</b> grátia plena: Dóminus tecum; benedícta tu in muliéribus, et benedíctus fructus ventris tui, Iesus. Sancta María, Mater Dei: ora pro nobis, peccatóribus, nunc et in hora mortis nostræ. Amen. </p>

		</section>

    <h2>Ad Completorium. </h2>
    <section>
      <h3><i>Laudes. </i></h3>

      <div class="titelbereich">
        <h3>Psalmus 90. </h3>
        <p class="initial">Qui hábitat in adiutório Altíssimi, <b>*</b> in protectióne Dei cæli commorábitur. </p>
      </div>
			<p><b>2 </b>Dicet Dómino: Suscéptor meus es tu, et refúgium meum: <b>*</b> Deus meus sperábo in eum. </p>
			<p><b>3 </b>Quóniam ipse liberávit me de láqueo venántium, <b>*</b> et a verbo áspero. </p>
			<p><b>4 </b>Scápulis suis obumbrábit tibi: <b>*</b> et sub pennis eius sperábis. </p>
			<p><b>5 </b>Scuto circúmdabit te véritas eius: <b>*</b> non timébis a timóre noctúrno, </p>
			<p><b>6 </b>A sagítta volánte in die, † a negótio perambulánte in ténebris: <b>*</b> ab incúrsu, et dæmónio meridiáno. </p>
			<p><b>7 </b>Cadent a látere tuo mille, † et decem mília a dextris tuis: <b>*</b> ad te autem non appropinquábit. </p>
			<p><b>8 </b>Verúmtamen óculis tuis considerábis: <b>*</b> et retributiónem peccatórum vidébis. </p>
			<p><b>9 </b>Quóniam tu es, Dómine, spes mea: <b>*</b> Altíssimum posuísti refúgium tuum. </p>
			<p><b>10 </b>Non accédet ad te malum: <b>*</b> et flagéllum non appropinquábit tabernáculo tuo. </p>
			<p><b>11 </b>Quóniam Angelis suis mandávit de te: <b>*</b> ut custódiant te in ómnibus viis tuis. </p>
			<p><b>12 </b>In mánibus portábunt te: <b>*</b> ne forte offéndas ad lápidem pedem tuum. </p>
			<p><b>13 </b>Super áspidem, et basilíscum ambulábis: <b>*</b> et conculcábis leónem et dracónem. </p>
			<p><b>14 </b>Quóniam in me sperávit, liberábo eum: <b>*</b> prótegam eum, quóniam cognóvit nomen meum. </p>
			<p><b>15 </b>Clamábit ad me, et ego exáudiam eum: † cum ipso sum in tribulatióne: <b>*</b> erípiam eum et glorificábo eum. </p>
			<p><b>16 </b>Longitúdine diérum replébo eum: <b>*</b> et osténdam illi salutáre meum. </p>
      <p class="abschnitt"><b>V. </b>Glória Patri per Fílium <b>*</b> in Spíritu Sancto. <b>R. </b>Nunc et semper, <b>*</b> et in sǽcula sæculórum. Amen. </p>

			<h3 class="abschnitt"><i>Capitulum. </i></h3>

      <div class="nichtTitelbereich">
        <h3>Hymnus. </h3>
        <p class="initial abschnitt">
          Pater, tibi trado memetípsum, <b>*</b>
          fac mecum secúndum voluntátem tuam. <b>*</b>
          Quidcúmque mecum féceris, <b>*</b>
          tibi grátias ago.
        </p>
      </div>
      <p class="abschnitt">
        Nam parátus sum ad ómnia, <b>*</b>
        ómnia quoque suscípiam. <b>*</b>
        Si tamen facta fúerit volúntas tua <b>*</b>
        tam in me quam in ómnibus creatúris tuis,
      </p>
      <p class="abschnitt">
        nihil áliud desiderábo, Deus meus. <b>*</b>
        In manus tuas comméndo spíritum meum. <b>*</b>
        Tibi dabo vitam meam totam, Deus meus, <b>*</b>
        ex tota caritáte cordis mei.
      </p>
      <p class="abschnitt">
        Dilectióne enim díligo te cupiénte, <b>*</b>
        se tibi ut donáret et in tuas manus póneret, <b>*</b>
        sine mensúra, sed infinita cum confidéntia; <b>*</b>
        tu es enim Pater meus.
      </p>

      <h3><i>Responsorium. </i></h3>

      <p>Iube, domne (Dómine), benedícere. <b>V. </b>Noctem quiétam et finem perféctum * concédat nobis Dóminus omnípotens. <b>R. </b>Amen. </p>
			<h3><i>Lectio legis. </i></h3>
      <p><b>V. </b>Tu autem, Dómine, * miserére nobis. <b>R. </b>Deo grátias. </p>

			<p class="abschnitt"><b>R. </b>In manus tuas, Dómine, <b>*</b> comméndo spíritum meum. <b>V. </b>Redemísti nos, Dómine, Deus veritátis. </p>
      <p><b>V. </b>Custódi nos, Dómine, ut pupíllam óculi. <b>R. </b>Sub umbra alárum tuárum prótege nos. </p>

      <div class="nichtTitelbereich">
        <h3>Canticum. </h3>
        <p class="initial">Nunc dimíttis servum tuum, Dómine, <b>*</b> secúndum verbum tuum in pace: </p>
      </div>
			<p><b>2 </b>Quia vidérunt óculi mei <b>*</b> salutáre tuum, </p>
			<p><b>3 </b>Quod parásti <b>*</b> ante fáciem ómnium populórum, </p>
			<p><b>4 </b>Lumen ad revelatiónem géntium, <b>*</b> et glóriam plebis tuæ Israël. </p>
      <p class="abschnitt"><b>V. </b>Glória Patri per Fílium <b>*</b> in Spíritu Sancto. <b>R. </b>Nunc et semper, <b>*</b> et in sǽcula sæculórum. Amen. </p>

      <p class="vers"><b>V. </b>Adiutórium nostrum in nómine Dómini. <b>R. </b>Qui fecit cælum et terram. </p>

			<p class="initial">Confíteor Deo omnipoténti, beátæ Maríæ semper Vírgini, ómnibus Angelis et Sanctis, et vobis, fratres, quia peccávi nimis cogitatióne, verbo, ópere et omissióne: mea culpa, mea culpa, mea máxima culpa. Ideo precor beátam Maríam semper Vírginem omnes Angelos et Sanctos, et vos, fratres, oráre pro me ad Dóminum, Deum nostrum. <b>R. </b>Misereátur nostri omnípotens Deus, et, dimíssis peccátis nostris, perdúcat nos ad vitam ætérnam. <b>V. </b>Amen. Indulgéntiam, absolutiónem et remissiónem peccatórum nostrórum tríbuat nobis omnípotens et miséricors Dóminus. <b>R. </b>Amen. </p>

      <p class="vers"><b>V. </b>Converte nos, Deus, salutáris noster. <b>R. </b>Et avérte iram tuam a nobis. </p>

			<h3 class="abschnitt"><i>Oratio. </i></h3>

      <h3>Litania. </h3>
			<p><b>V. </b>Dignáre, Dómine, nocte ista. <b>R. </b>Sine peccáto nos custodíre. </p>
			<p><b>V. </b>Miserére nostri, Dómine. <b>R. </b>Miserére nostri. </p>
			<p><b>V. </b>Fiat misericórdia tua, Dómine, super nos. <b>R. </b>Quemádmodum sperávimus in te. </p>
			<p><b>V. </b>Dómine, exáudi oratiónem meam. <b>R. </b>Et clamor meus ad te véniat. </p>
			<p>Orémus. </p>

			<p class="initial">Vísita, quǽsumus, Dómine, habitatiónem istam, et omnes insídias inimíci ab ea longe repélle: † Angeli tui sancti hábitent in ea, qui nos in pace custódiant; * et benedíctio tua sit super nos semper. Per Dóminum nostrum Iesum Christum, Fílium tuum: † qui tecum vivit et regnat in unitáte Spíritus Sancti, Deus: * per ómnia sǽcula sæculórum <b>R. </b>Amen. </p>

      <p class="abschnitt"><b>V. </b>Sit nomen Dómini benedíctum. <b>R. </b>Ex hoc nunc, et usque in sǽculum. </p>
      <p><b>V. </b>Benedicámus Dómino. <b>R. </b>Deo grátias. </p>
			<p class="initial">Benedícat et custódiat nos omnípotens et miséricors Dóminus, Pater per Fílium in Sancto Spíritu. <b>R. </b>Amen. </p>

			<h3>Antiphona. </h3>
			<p class="rubrik">A die Memoriale usque ad Encænia inclusive: </p>
			<p class="initial abschnitt">Alma <b>*</b> Redemptóris Mater, quæ pérvia cæli porta manes, et stella maris, succúrre cadénti, súrgere, qui curat, pópulo: tu quæ genuísti, natúra miránte, tuum sanctum Genitórem, virgo prius ac postérius, Gabriélis ab ore sumens illud Ave, peccatórum miserére. </p>

			<p class="rubrik">Post Encænia usque ad diem Pascha exclusive: </p>
			<p class="initial abschnitt">Ave Regína cælórum, <b>*</b> ave, Dómina Angelórum: salve, radix, salve, porta, ex qua mundo lux est orta: Gaude, Virgo gloriósa, super omnes speciósa, vale, o valde decóra, et pro nobis Christum exóra. </p>

			<p class="rubrik">A die Pascha usque ad festum Pentecostes inclusive: </p>
			<p class="initial abschnitt">Regína cæli, <b>*</b> lætare, allelúia; quia quem meruísti portáre, allelúia, resurréxit, sicut dixit, allelúia: ora pro nobis Deum, alleluia. </p>

			<div class="nichtTitelbereich">
				<p class="rubrik">Post festum Pentecostes. </p>
				<p class="initial abschnitt">Salve, Regína, <b>*</b> mater misericórdiæ; vita, dulcédo et spes nostra, salve. Ad te clamámus éxsules fílii Hevæ. Ad te suspirámus geméntes et flentes in hac lacrimárum valle. Eia ergo, advocáta nostra, illos tuos misericórdes óculos ad nos convérte. Et Iesum, benedíctum fructum ventris tui, nobis post hoc exsílium osténde. O clemens, o pia, o dulcis Virgo María. </p>
			</div>

      <p><b>V. </b>Divínum auxílium máneat semper nobíscum. <b>R. </b>Amen. </p>

		</section>

		<h2>Ad Matutinum. </h2>
		<section>
			<h3 class="abschnitt"><i>Laudes. </i></h3>

      <div class="nichtTitelbereich">
        <h3>Psalmus 62. </h3>
        <p class="initial">Deus, Deus meus, <b>*</b> ad te de luce vígilo. </p>
      </div>
  		<p><b>2 </b>Sitívit in te ánima mea, <b>*</b> quam multiplíciter tibi caro mea. </p>
  		<p><b>3 </b>In terra desérta, et ínvia, et inaquósa: <b>*</b> sic in sancto appárui tibi, ut víderem virtútem tuam, et glóriam tuam. </p>
  		<p><b>4 </b>Quóniam mélior est misericórdia tua super vitas: <b>*</b> lábia me laudábunt te. </p>
  		<p><b>5 </b>Sic benedícam te in vita mea: <b>*</b> et in nómine tuo levábo manus meas. </p>
  		<p><b>6 </b>Sicut ádipe et pinguédine repleátur ánima mea: <b>*</b> et lábiis exsultatiónis laudábit os meum. </p>
  		<p><b>7 </b>Si memor fui tui super stratum meum, in matutínis meditábor in te: <b>*</b> quia fuísti adiútor meus. </p>
  		<p><b>8 </b>Et in velaménto alárum tuárum exsultábo, adhǽsit ánima mea post te: <b>*</b> me suscépit déxtera tua. </p>
  		<p><b>9 </b>Ipsi vero in vanum quæsiérunt ánimam meam, introíbunt in inferióra terræ: <b>*</b> tradéntur in manus gládii, partes vúlpium erunt. </p>
  		<p><b>10 </b>Rex vero lætábitur in Deo, laudabúntur omnes qui iurant in eo: <b>*</b> quia obstrúctum est os loquéntium iníqua. </p>
      <p class="abschnitt"><b>V. </b>Glória Patri per Fílium <b>*</b> in Spíritu Sancto. <b>R. </b>Nunc et semper, <b>*</b> et in sǽcula sæculórum. Amen. </p>

			<h3 class="abschnitt"><i>Capitulum. </i></h3>

			<div class="nichtTitelbereich">
        <h3>Hymnus. </h3>
        <p class="initial abschnitt">
          Te Deum laudámus: <b>*</b>
          te Dóminum confitémur. <b>*</b>
          Te ætérnum Patrem <b>*</b>
          omnis terra venerátur.
        </p>
      </div>
      <p class="abschnitt">
        Tibi omnes Angeli, <b>*</b>
        tibi Cæli et univérsæ Potestátes: <b>*</b>
        Tibi Chérubim et Séraphim <b>*</b>
        incessábili voce proclámant:
      </p>
      <p class="abschnitt">
        Sanctus, Sanctus, Sanctus <b>*</b>
        Dóminus, Deus Sábaoth. <b>*</b>
        Pleni sunt cæli et terra <b>*</b>
        maiestátis glóriæ tuæ.
      </p>
      <p class="abschnitt">
        Te gloriósus Apostolórum chorus. <b>*</b>
        Te Prophetárum laudábilis númerus, <b>*</b>
        Te Mártyrum candidátus laudat exércitus. <b>*</b>
        Te per orbem terrárum sancta confitétur Ecclésia,
      </p>
      <p class="abschnitt">
        Patrem imménsæ maiestátis; <b>*</b>
        Per venerándum tuum verum et únicum Fílium; <b>*</b>
        In Sancto Paráclito Spíritu. <b>*</b>
        Benedícta glória Dómini de loco suo. <br>
        Amen.
      </p>

			<h3 class="abschnitt"><i>Responsorium. </i></h3>

      <div class="titelbereich">
				<h3>Canticum. </h3>
        <p class="initial">Benedíctus Dóminus, Deus Israël: <b>*</b> quia visitávit et fecit redemptiónem plebis suæ: </p>
      </div>
      <p><b>2 </b>Et eréxit cornu salútis nobis: <b>*</b> in domo David, púeri sui. </p>
      <p><b>3 </b>Sicut locútus est per os sanctórum, <b>*</b> qui a sǽculo sunt, Prophetárum eius: </p>
      <p><b>4 </b>Salútem ex inimícis nostris, <b>*</b> et de manu ómnium, qui odérunt nos: </p>
      <p><b>5 </b>Ad faciéndam misericórdiam cum pátribus nostris: <b>*</b> et memorári testaménti sui sancti. </p>
      <p><b>6 </b>Iusiurándum, quod iurávit ad Abraham, patrem nostrum, <b>*</b> datúrum se nobis: </p>
      <p><b>7 </b>Ut sine timóre, de manu inimicórum nostrórum liberáti, <b>*</b> serviámus illi. </p>
      <p><b>8 </b>In sanctitáte, et iustítia coram ipso, <b>*</b> ómnibus diébus nostris. </p>
      <p><b>9 </b>Et tu, puer, Prophéta Altíssimi vocáberis: <b>*</b> præíbis enim ante fáciem Dómini paráre vias eius: </p>
      <p><b>10 </b>Ad dandam sciéntiam salútis plebi eius: <b>*</b> in remissiónem peccatórum eórum: </p>
      <p><b>11 </b>Per víscera misericórdiæ Dei nostri: <b>*</b> in quibus visitávit nos, óriens ex alto: </p>
      <p><b>12 </b>Illumináre his, qui in ténebris, et in umbra mortis sedent: <b>*</b> ad dirigéndos pedes nostros in viam pacis. </p>
      <p class="abschnitt"><b>V. </b>Glória Patri per Fílium <b>*</b> in Spíritu Sancto. <b>R. </b>Nunc et semper, <b>*</b> et in sǽcula sæculórum. Amen. </p>

			<h3 class="abschnitt"><i>Oratio. </i></h3>

      <h3>Litania. </h3>
			<p><b>V. </b>Et ego ad te, Dómine, clamávi. <b>R. </b>Et mane orátio mea prævéniet te. </p>
			<p><b>V. </b>Repleátur os meum laude. <b>R. </b>Ut cantem glóriam tuam, tota die magnitúdinem tuam. </p>
			<p><b>V. </b>Dómine, avérte fáciem tuam a peccátis meis. <b>R. </b>Et omnes iniquitátes meas dele. </p>
			<p><b>V. </b>Cor mundum crea in me, Deus. <b>R. </b>Et spíritum rectum ínnova in viscéribus meis. </p>
			<p><b>V. </b>Ne proícias me a fácie tua. <b>R. </b>Et spíritum sanctum tuum ne áuferas a me. </p>
			<p><b>V. </b>Redde mihi lætítiam salutáris tui. <b>R. </b>Et spíritu principáli confírma me. </p>
			<p><b>V. </b>Eripe me, Dómine, ab hómine malo. <b>R. </b>A viro iníquo éripe me. </p>
			<p><b>V. </b>Eripe me de inimícis meis, Deus meus. <b>R. </b>Et ab insurgéntibus in me líbera me. </p>
			<p><b>V. </b>Eripe me de operántibus iniquitátem. <b>R. </b>Et de viris sánguinum salva me. </p>
			<p><b>V. </b>Sic psalmum dicam nómini tuo in sǽculum sǽculi. <b>R. </b>Ut reddam vota mea de die in diem. </p>
			<p><b>V. </b>Exáudi nos, Deus, salutáris noster. <b>R. </b>Spes ómnium fínium terræ, et in mari longe. </p>
			<p><b>V. </b>Deus, in adiutórium meum inténde. <b>R. </b>Dómine, ad adiuvándum me festína. </p>
			<p><b>V. </b>Sanctus Deus, Sanctus fortis, Sanctus immórtalis. <b>R. </b>Miserére nobis. </p>
			<p><b>V. </b>Bénedic, ánima mea, Dóminum. <b>R. </b>Et ómnia, quæ intra me sunt, nómini sancto eius. </p>
			<p><b>V. </b>Bénedic, ánima mea, Dómino. <b>R. </b>Et noli oblivísci omnes retributiónes eius. </p>
			<p><b>V. </b>Qui propitiátur ómnibus iniquitátibus tuis. <b>R. </b>Qui sanat omnes infirmitátes tuas. </p>
			<p><b>V. </b>Qui rédimit de intéritu vitam tuam. <b>R. </b>Qui corónat te in misericórdia et miseratiónibus. </p>
			<p><b>V. </b>Qui replet in bonis desidérium tuum. <b>R. </b>Renovábitur ut áquilæ iuvéntus tua. </p>
			<p><b>V. </b>Dómine, exáudi oratiónem meam. <b>R. </b>Et clamor meus ad te véniat. </p>
			<p>Orémus. </p>

			<p class="initial">Dómine Deus omnípotens, qui ad princípium huius diéi nos perveníre fecísti: † tua nos hódie salva virtúte; ut in hac die ad nullum declinémus peccátum, sed semper at tuam iustítiam faciéndam nostra procédant elóquia, * dirigántur cogitatiónes et ópera. Per Dóminum nostrum Iesum Christum, Fílium tuum: † qui tecum vivit et regnat in unitáte Spíritus Sancti, Deus: * per ómnia sǽcula sæculórum. <b>R. </b>Amen. </p>

      <p class="abschnitt"><b>V. </b>Sit nomen Dómini benedíctum. <b>R. </b>Ex hoc nunc, et usque in sǽculum. </p>
      <p><b>V. </b>Benedicámus Dómino. <b>R. </b>Deo grátias. </p>
			<p><b>V. </b>Fidélium ánimæ per misericórdiam Dei requiéscant in pace. <b>R. </b>Amen. </p>
      <p><b>V. </b>Ave María. <b>R. </b>Sancta María. <b>V. </b>Amen.  </p>
			<p><b>V. </b>Nos cum prole pia. <b>R. </b>Benedícat Virgo María. <b>V. </b>Amen. </p>

			<h3>Antiphona. </h3>
			<p class="initial abschnitt">Coram omni cæléste exércitu <b>*</b> ego hódie te Maríam eligo matrem meam atque regínam, cónsecrans tibi et múnerans corpus et ánimam, bona mea interióra et exterióra cumque ómnibus opéribus meis bonis, prætéritis, præséntibus vel futúris, ut própria sint tua; plene enim et omníno, sine ulla exceptióne, ius tibi impérii trado super me meáque ómnia secúndum voluntátem tuam, in témpore atque æternitáte, ad maiórem Dei glóriam. </p>

		</section>

		<h2>Ad Primam. </h2>
		<section>
			<h3><i>Laudes. </i></h3>

      <h3>Psalmus 1. </h3>
      <p class="initial">Beátus vir, qui non ábiit in consílio impiórum, et in via peccatórum non stetit, <b>*</b> et in cáthedra pestiléntiæ non sedit: </p>
  		<p><b>2 </b>Sed in lege Dómini volúntas eius, <b>*</b> et in lege eius meditábitur die ac nocte. </p>
  		<p><b>3 </b>Et erit tamquam lignum, quod plantátum est secus decúrsus aquárum, <b>*</b> quod fructum suum dabit in témpore suo: </p>
  		<p><b>4 </b>Et fólium eius non défluet: <b>*</b> et ómnia quæcúmque fáciet, prosperabúntur. </p>
  		<p><b>5 </b>Non sic ímpii, non sic; <b>*</b> sed tamquam pulvis, quem próicit ventus a fácie terræ. </p>
  		<p><b>6 </b>Ideo non resúrgent ímpii in iudício: <b>*</b> neque peccatóres in concílio iustórum. </p>
  		<p><b>7 </b>Quóniam novit Dóminus viam iustórum: <b>*</b> et iter impiórum períbit. </p>
      <p class="abschnitt"><b>V. </b>Glória Patri per Fílium <b>*</b> in Spíritu Sancto. <b>R. </b>Nunc et semper, <b>*</b> et in sǽcula sæculórum. Amen. </p>

      <h3 class="abschnitt"><i>Capitulum. </i></h3>

      <div class="nichtTitelbereich">
        <h3>Hymnus. </h3>
        <p class="initial abschnitt">
          Tu Rex glóriæ, Christe. <b>*</b>
          Tu Patris sempitérnus es Fílius. <b>*</b>
          Tu, ad liberándum susceptúrus hóminem <b>*</b>
          non horruísti Vírginis úterum.
        </p>
      </div>
      <p class="abschnitt">
        Tu, devícto mortis acúleo, <b>*</b>
        aperuísti credéntibus regna cælórum. <b>*</b>
        Tu ad déxteram Dei sedes, in glória Patris. <b>*</b>
        Iudex créderis esse ventúrus.
      </p>
      <p class="abschnitt">
        Te ergo quǽsumus, tuis fámulis súbveni, <b>*</b>
        quos pretióso sánguine redemísti. <b>*</b>
        Ætérna fac cum Sanctis tuis <b>*</b>
        in glória numerári. <br>
        Amen.
      </p>

      <h3><i>Responsorium. </i></h3>

      <p>Iube, domne (Dómine), benedícere. <b>V. </b>Dies et actus nostros * in sua pace dispónat Dóminus omnípotens. <b>R. </b>Amen. </p>
      <h3 class="abschnitt"><i>Lectio prima. </i></h3>
      <p><b>V. </b>Tu autem, Dómine, * miserére nobis. <b>R. </b>Deo grátias. </p>

      <p class="abschnitt"><b>R. </b>Christe, Fíli Dei vivi, <b>*</b> miserére nobis. <b>V. </b>Qui sedes ad déxteram Patris. </p>
      <p class="vers"><b>V. </b>Exsúrge, Christe, ádiuva nos. <b>R. </b>Et líbera nos propter nomen tuum. </p>

      <p>Iube, domne (Dómine), benedícere. <b>V. </b>Evangélica léctio * sit nobis salus et protéctio. <b>R. </b>Amen. </p>
      <h3 class="abschnitt"><i>Lectio evangelica. </i></h3>
      <p><b>V. </b>Tu autem, Dómine, * miserére nobis. <b>R. </b>Deo grátias. </p>

      <div class="titelbereich">
        <h3>Canticum. </h3>
        <p class="initial">Te decet laus, <b>*</b> te decet hymnus; </p>
        <p><b>2 </b>sit tibi, Deus, <b>*</b> omnis honor et glória: </p>
      </div>
      <p><b>2 </b>Patri, per Fílium, <b>*</b> in Sancto Spíritu, </p>
      <p><b>2 </b>nunc et semper, <b>*</b> et in sǽcula sæculórum. Amen. </p>

      <p class="vers"><b>V. </b>Adiutórium nostrum in nómine Dómini. <b>R. </b>Qui fecit cælum et terram. </p>

			<div class="titelbereich">
				<h3>Credo. </h3>
				<p class="initial">Credo in Deum, † Patrem omnipoténtem, * creatórem cæli et terræ. </p>
			</div>
			<p><b>2 </b>Et in Iesum Christum, † Fílium eius únicum, * Dóminum nostrum. </p>
			<p class="rubrik">Sequens versus dicitur flexis genibus. </p>
			<p><b>3 </b>Qui concéptus est de Spíritu Sancto, † natus ex María Vírgine, * passus sub Póntio Pilato. </p>
			<p><b>4 </b>Crucifíxus, mórtuus et sepúltus, * descéndit ad ínferos; </p>
			<p><b>5 </b>Tértia die resurréxit a mórtuis, * ascéndit ad cælos. </p>
			<p><b>6 </b>Sedet ad déxteram Dei, * Patris omnipoténtis. </p>
			<p><b>7 </b>Inde ventúrus est * iudicáre vivos et mórtuos. </p>
			<p><b>8 </b>Credo in Spíritum Sanctum, * sanctam Ecclésiam cathólicam, </p>
			<p><b>9 </b>Sanctórum communiónem, * remissiónem peccatórum, </p>
			<p><b>10 </b>Carnis resurrectiónem, * vitam ætérnam. <b>R. </b>Amen. </p>

			<p class="vers"><b>V. </b>Réspice in servos tuos, Dómine, et in ópera tua, et dírige fílios eórum. <b>R. </b>Et sit splendor Dómini, Dei nostri, super nos, et ópera mánuum nostrárum dírige super nos, et opus mánuum nostrárum dírige. </p>

			<h3 class="abschnitt"><i>Oratio. </i></h3>

      <h3>Litania. </h3>
			<p><b>V. </b>Dignáre, Dómine, die isto. <b>R. </b>Sine peccáto nos custodíre. </p>
			<p><b>V. </b>Miserére nostri, Dómine. <b>R. </b>Miserére nostri. </p>
			<p><b>V. </b>Fiat misericórdia tua, Dómine, super nos. <b>R. </b>Quemádmodum sperávimus in te. </p>
			<p><b>V. </b>Dómine, exáudi oratiónem meam. <b>R. </b>Et clamor meus ad te véniat. </p>
			<p>Orémus. </p>

			<p class="initial">Dirígere et sanctificáre, régere et gubernáre dignáre, Dómine Deus, Rex cæli et terræ, hódie corda et córpora nostra, † sensus, sermónes et actus nostros in lege tua, et in opéribus mandatórum tuórum: * ut hic, et in ætérnum, te auxiliánte, salvi et líberi esse mereámur, Salvátor mundi: Qui vivis et regnas cum Deo Patre in unitáte Spíritus Sancti, Deus: * per ómnia sǽcula sæculórum. <b>R. </b>Amen. </p>

      <p class="abschnitt"><b>V. </b>Sit nomen Dómini benedíctum. <b>R. </b>Ex hoc nunc, et usque in sǽculum. </p>
      <p><b>V. </b>Benedicámus Dómino. <b>R. </b>Deo grátias. </p>
			<p class="initial">Dóminus nos benedícat, † et ab omni malo deféndat, * et ad vitam perdúcat ætérnam. Et fidélium ánimæ per misericórdiam Dei requiéscant in pace. <b>R. </b>Amen. </p>

			<h3>Antiphona. </h3>
      <p class="initial abschnitt">Sub tuum præsídium <b>*</b> confúgimus, Sancta Dei Génetrix; nostras deprecatiónes ne despícias in necessitátibus, sed a perículis cunctis líbera nos semper: Virgo gloriósa et benedícta. </p>
      <p><b>V. </b>Nos cum prole pia. <b>R. </b>Benedícat Virgo María. <b>V. </b>Amen. </p>

    </section>

    <h2>Capitulum. </h2>
		<section>
			<h3>Sabbato. </h3>
			<p class="initial abschnitt">Relínquitur sabbatísmus pópulo Dei. Qui enim ingréssus est in réquiem eius, étiam ipse requiévit ab opéribus suis, sicut a suis Deus. Festinémus ergo íngredi in illam réquiem: ut ne in idípsum quis íncidat incredulitátis exémplum. (Heb 4,9ff) </p>

			<h3>Novilunio. </h3>
			<p class="initial abschnitt">Et osténdit mihi flúvium aquæ vitæ, spléndidum tamquam crystállum, procedéntem de sede Dei et Agni. In médio platéæ eius, et ex utráque parte flúminis, lignum vitæ, áfferens fructus duódecim per menses síngulos, reddens fructum suum et fólia ligni ad sanitátem géntium. (Ap 22,1f) </p>

			<h3>Quatuor ieiunia. </h3>
			<h4>17. Thammuz, 9. Ab, 3. Tisri, 10. Tebeth. </h4>
			<p class="initial abschnitt">Quanto témpore habent secum sponsum, non possunt ieiunáre fílii nuptiárum. Vénient autem dies cum auferétur ab eis sponsus: et tunc ieiunábunt. (Mc 2,19; Mt 9,15) </p>

      <div class="nichtTitelbereich">
        <h3>In tempore annuntiationis. </h3>
        <h4>23. Tisri - 24. Casleu. </h4>
        <p class="initial abschnitt">Dabo duóbus téstibus meis, et prophetábunt. Hi sunt duæ olívæ et duo candelábra in conspéctu Dómini terræ stantes. (Ap 11,3f) </p>
      </div>

      <div class="titelbereich">
        <h3>In Encænia. </h3>
        <h4>25. Casleu - 2./3. Tebeth. </h4>
        <p class="initial abschnitt">Et apértum est templum Dei in cælo: et visa est arca testaménti eius in templo eius, et facta sunt fúlgura, et voces, et terræmótus, et grando magna. Et signum magnum appáruit in cælo: múlier amícta sole, et luna sub pédibus eius, et in cápite eius coróna stellárum duódecim: et in útero habens, clamábat partúriens, et cruciabátur ut páriat. Et péperit fílium másculum, qui rectúrus erat omnes gentes in virga férrea. (Ap 11,19-12,2.5) </p>
      </div>

			<h3>In tempore institutionis. </h3>
			<h4>3./4. Tebeth - 14. Sabat. </h4>
			<p class="initial abschnitt">Nos vídimus, et testificámur quóniam Pater misit Fílium suum Salvatórem mundi. (1Jo 4,14) </p>

			<h3>In exordio anni arborum. </h3>
			<h4>15. Sabat. </h4>
			<p class="initial abschnitt">Ab árbore autem fici díscite parábolam: cum iam ramus eius tener fúerit, et fólia nata, scitis quia prope est æstas: ita et vos cum vidéritis hæc ómnia, scitóte quia prope est, in iánuis. (Mt 24,32f) </p>

			<h3>In tempore ascensus. </h3>
			<h4>16. Sabat - 12./11. Adar (II). </h4>
			<p class="initial abschnitt">Si quis vult post me veníre, ábneget semetípsum, et tollat crucem suam quotídie, et sequátur me. (Lc 9,23) </p>

			<h3>In jejunio Esther. </h3>
			<h4>13./12. Adar (II). </h4>
			<p class="initial abschnitt">Amalec vóluit conténdere cum fíliis Iacob, et memória eius exstíncta est. Vide quómodo, per ieiúnium Mardochǽi et Esther, Aman fúerit a dignitáte sua deiéctus, Amalecitárum períerint relíquiæ. (Aphraates 3,13) </p>

			<h3>In memoriam sortium. </h3>
			<h4>14. Adar (II). </h4>
			<p class="initial abschnitt">Mardochǽus múnia Aman suscéperit, et in univérso Assuéri império magnus efféctus fúerit, dum Esther regína loco Vasthi constitúta est. (Aphraates 3,13) </p>

			<h3>In tempore sponsi. </h3>
			<h4>15. Adar (II) - 13. Nisan. </h4>
			<p class="initial abschnitt">María accépit libram unguénti nardi pístici pretiósi, et unxit pedes Iesu, et extérsit pedes eius capíllis suis: et domus impléta est ex odóre unguénti. (Jo 12,3) </p>

      <div class="nichtTitelbereich">
        <h3>In die Pascha. </h3>
        <h4>14. Nisan. </h4>
        <p class="initial abschnitt">Expurgáte vetus ferméntum, ut sitis nova conspérsio, sicut estis ázymi. Etenim Pascha nostrum immolátus est Christus. (1Cor 5,7) </p>
      </div>

      <div class="titelbereich">
        <h3>In festo Azymorum. </h3>
        <h4>15., 17-21. Nisan (behalve zondag). </h4>
        <p class="initial abschnitt">Itaque epulémur: non in ferménto véteri, neque in ferménto malítiæ et nequítiæ: sed in ázymis sinceritátis et veritátis. (1Cor 5,8) </p>
      </div>

			<h3>In die Primitiarum. </h3>
			<h4>16. Nisan. </h4>
			<p class="initial abschnitt">Christus resurréxit a mórtuis primítiæ dormiéntium, quóniam quidem per hóminem mors, et per hóminem resurréctio mortuórum. Et sicut in Adam omnes moriúntur, ita et in Christo omnes vivificabúntur. (1Cor 15,20-22) </p>

			<h3>Per septem hebdomadas messis. </h3>
			<h4>22. Nisan - 5. Sivan. </h4>
			<p class="initial abschnitt">Christus resúrgens ex mórtuis iam non móritur: mors illi ultra non dominábitur. Quod enim mórtuus est peccáto, mórtuus est semel: quod autem vivit, vivit Deo. Ita et vos existimáte vos mórtuos quidem esse peccáto, vivéntes autem Deo, in Christo Iesu Dómino nostro. (Rom 6,9f) </p>

      <div class="nichtTitelbereich">
        <h3>In festo Pentecostes. </h3>
        <h4>6. Sivan. </h4>
        <p class="initial abschnitt">Non enim accessístis ad tractábilem montem, et accensíbilem ignem, et túrbinem, et calíginem, et procéllam, et tubæ sonum, et vocem verbórum. Sed accessístis ad Sion montem, et civitátem Dei vivéntis, Ierúsalem cæléstem, et multórum míllium angelórum frequéntiam, et ecclésiam primitivórum, qui conscrípti sunt in cælis, et iúdicem ómnium Deum, et spíritus iustórum perfectórum, et testaménti novi mediatórem Iesum, et sánguinis aspersiónem mélius loquéntem quam Abel. (Heb 12,18f.22ff) </p>
      </div>

			<h3>In tempore prædicationis. </h3>
			<h4>7. Sivan - 16. Thammuz. </h4>
			<p class="initial abschnitt">Mementóte præpositórum vestrórum, qui vobis locúti sunt verbum Dei: quorum intuéntes éxitum conversatiónis, imitámini fidem. Iesus Christus heri, et hódie: ipse et in sǽcula. (Heb 13,7f) </p>

      <div class="titelbereich">
        <h3>Per tres hebdomadas luctus. </h3>
        <h4>18. Thammuz - 8. Ab. </h4>
        <p class="initial abschnitt">Ierúsalem, Ierúsalem, quæ occídis prophétas, et lápidas eos, qui ad te missi sunt, quóties vólui congregáre fílios tuos, quemádmodum gallína cóngregat pullos suos sub alas, et noluísti? Ecce relinquétur vobis domus vestra desérta. (Mt 23,37f) </p>
      </div>

			<h3>In tempore consolationis. </h3>
			<h4>10-14. Ab. </h4>
			<p class="initial abschnitt">Dico autem vobis, quia non vidébitis me ámodo, donec véniat cum dicétis: Benedíctus qui venit in nómine Dómini. (Mt 23,39; Lc 13,35) </p>

			<h3>In exordio anni vindemiarum. </h3>
			<h4>15. Ab. </h4>
			<p class="initial abschnitt">Mitte falcem tuam acútam, et vindémia botros víneæ terræ: quóniam matúræ sunt uvæ eius. (Ap 14,18b) </p>

			<h3>In tempore præparationis. </h3>
			<h4>16. Ab - 29. Elul. </h4>
			<p class="initial abschnitt">Vigiláte ergo, nescítis enim quando dóminus domus véniat: sero, an média nocte, an galli cantu, an mane. (Mk 13,35) </p>

			<h3>In die Memoriale. </h3>
			<h4>1. Tisri. </h4>
			<p class="initial abschnitt">Parébit signum Fílii hóminis in cælo: et tunc plangent omnes tribus terræ: et vidébunt Fílium hóminis veniéntem in núbibus cæli cum virtúte multa et maiestáte. Et mittet ángelos suos cum tuba, et voce magna: et congregábunt eléctos eius a quátuor ventis, a summis cælórum usque ad términos eórum. His autem fíeri incipiéntibus, respícite, et leváte cápita vestra: quóniam appropínquat redémptio vestra. (Mt 24,30f; Lc 21,28) </p>

			<h3>In diebus pænitentiæ. </h3>
			<h4>2-9. Tisri. </h4>
			<p class="initial abschnitt">Vidéte fratres, ne forte sit in áliquo vestrum cor malum incredulitátis, discedéndi a Deo vivo: sed adhortámini vosmetípsos per síngulos dies, donec hódie cognominátur, ut non obdurétur quis ex vobis fallácia peccáti. (Heb 3,12f) </p>

			<h3>In die Expiationum. </h3>
			<h4>10. Tisri. </h4>
			<p class="initial abschnitt">Christus assístens póntifex futurórum bonórum, per ámplius et perféctius tabernáculum, non manufáctum, id est, non huius creatiónis: neque per sánguinem hircórum aut vitulórum, sed per próprium sánguinem introívit semel in Sancta, ætérna redemptióne invénta. Et sanguis Christi, qui per Spíritum Sanctum semetípsum óbtulit immaculátum Deo, emundábit consciéntiam nostram ab opéribus mórtuis, ad serviéndum Deo vivénti. (Heb 9,11f.14) </p>

			<h3>In tempore expletionis. </h3>
			<h4>11-14. Tisri. </h4>
			<p class="initial abschnitt">Média autem nocte clamor factus est: Ecce sponsus venit, exíte óbviam ei. Beáti qui ad cœnam nuptiárum Agni vocáti sunt. (Mt 25,6; Ap 19,9) </p>

      <div class="titelbereich">
        <h3>In festo Tabernaculorum. </h3>
        <h4>15-20. Tisri. </h4>
        <p class="initial abschnitt">Ecce tabernáculum Dei cum homínibus, et habitábit cum eis. Et ipsi pópulus eius erunt, et ipse Deus cum eis erit eórum Deus: et abstérget Deus omnem lácrimam ab óculis eórum: et mors ultra non erit, neque luctus, neque clamor, neque dolor erit ultra, quia prima abiérunt. (Ap 21,3f) </p>
      </div>

			<h3>In die Hosanna. </h3>
			<h4>21. Tisri. </h4>
			<p class="initial abschnitt">Ecce nova fácio ómnia. Factum est: ego sum alpha et ómega, inítium et finis. Ego sitiénti dabo de fonte aquæ vitæ, gratis. Qui vícerit, possidébit hæc: et ero illi Deus, et ille erit mihi fílius. (Ap 21,5ff) </p>

			<h3>In die Octavæ Cœtus. </h3>
			<h4>22. Tisri. </h4>
			<p class="initial">Sedes Dei et Agni in civitáte erunt, et servi eius sérvient illi. Et vidébunt fáciem eius: et nomen eius in fróntibus eórum. Et nox ultra non erit: et non egébunt lúmine lucérnæ, neque lúmine solis, quóniam Dóminus Deus illuminábit illos, et regnábunt in sǽcula sæculórum. (Ap 22,3ff) </p>
		</section>

	</body>
</html>
<!-- ýœ́ǽ -->
